Actualité
5.50 prometheus logo

5.03 et 5.50 Prometheus v2 : support des jeux 6.30 en plus.

par

Liquidzigong met ses deux "Custom Firmwares" à jour, afin que les jeux qui demandent le firmware 6.30 ne soient plus un problème.

Récemment, nous vous annoncions la mise en ligne de 2 nouveaux "Custom Firmware" : le 5.03 Prometheus et le 5.50 Prometheus. Ces derniers ne sont pas vraiment des Custom Firmwares, mais des patchs, qui fusionnent les modules de Prométhée (Prometheus Module) et, respectivement, les Custom Firmware 5.03 GEN-C et 5.50 GEN-D.

5.50 Prometheus v2 002

Ces premières versions étaient cependant instables, et certains se voyaient dans l'obligation de repasser en 5.03 GEN-C/ 5.50 GEN-D3, ou d'autres hésitaient à sauter à cette étape et restaient en Custom Firmwares GEN.

5.03-prometheus

Liquidzigong passe donc son temps à travailler sur ses 2 bébés, et les met à jour plus-ou-moins en même temps. Au fil des versions, il stabilise au mieux les firmwares et le lancement de jeux récents, agrandit la comptabilité, corrige certains bugs... Ces corrections sont faites sur les 2 Custom Firmwares en même temps.

5.50 Prometheus v2 001

Liquidzigong met à jour ses deux Custom Firmware. La mise à jour apporte le support des jeux qui requièrent le firmware 6.30. Bonne nouvelle pour nous, le mois de septembre apportant de nombreux nouveaux jeux.

Custom Firmware 5.50 Prometheus 2
(PSP 1000 et 2000 flashables uniquement)

Téléchargement, instructions et mode d'emploi disponibles
dans la fiche de téléchargement ci-dessous.

dl

 

Custom Firmware 5.03 Prometheus 2 for HEN

Téléchargement, instructions et mode d'emploi disponibles
dans la fiche de téléchargement ci-dessous.

dl

Merci à Bob pour sa news.

Commenter 88 commentaires

Avatar de l’utilisateur
bob
Bonsoir ,
Je viens de tester cette nouvelle mise a jour , helas les demos qui demande le 6.31 passe pas
mais ceux qui demande le 6.20 passe ( god eater )
Pour ceux qui demande le 6.30 j ai pas encore tester
bonne soirée :wink:
Signaler Citer
gilleto99
c'est cool mais le problème des sauvegardes est toujours là !

là je suis en 5.00m33-7 je teste le promet-2 et bien sûr le premier jeu que je teste me dit "données corrompues" !!!
quelle misère ce 5.50gen-d3 et ces modules

enfin faudra faire avec heureusement que NAND MANAGER est là
Signaler Citer
Dbzprtj
gilleto a écrit:c'est cool mais le problème des sauvegardes est toujours là !

là je suis en 5.00m33-7 je teste le promet-2 et bien sûr le premier jeu que je teste me dit "données corrompues" !!!
quelle misère ce 5.50gen-d3 et ces modules

enfin faudra faire avec heureusement que NAND MANAGER est là


J'ai pas capté, est ce que ce paquet marche avec le 5.00m33-7/5.00m33-6

2éme question est ce que le 5.00m33-7 marche chez toi ? (son installation a tout simplement briqué ma psp)

merci
Signaler Citer